{
    "tlPlacetypes": [
        "Administrative",
        "Historical",
        "Region",
        "Street",
        "Building",
        "Mountains",
        "Forrest",
        "Body of water",
        "Island"
    ]
}